/* No comment provided by engineer. */
"Authenticating as {0}" = "ตรวจสอบสิทธิ์เป็น {0}";

/* No comment provided by engineer. */
"Checking connection" = "Checking connection";

/* No comment provided by engineer. */
"Closing SSH Session Channel" = "ปิดช่องทาง SSH";

/* No comment provided by engineer. */
"Deleting {0}" = "กำลังลบ {0}";

/* No comment provided by engineer. */
"Disconnected" = "ยกเลิกการเชื่อมต่อแล้ว";

/* No comment provided by engineer. */
"Disconnecting {0}" = "กำลังยกเลิกการเชื่อมต่อ {0}";

/* No comment provided by engineer. */
"Downloading {0}" = "กำลังดาวโหลด {0}";

/* No comment provided by engineer. */
"{0} connection opened" = "การเชื่อมต่อ {0} ถูกเปิด";

/* No comment provided by engineer. */
"Getting size of {0}" = "หาขนาดของ {0}";

/* No comment provided by engineer. */
"Getting timestamp of {0}" = "หาการลงเวลาของ {0}";

/* Reading permission of file. */
"Getting permission of {0}" = "Getting permission of {0}";

/* No activity */
"Idle" = "ยังไม่ทำงาน";

/* No comment provided by engineer. */
"Listing directory {0}" = "เรียกรายการไดเร็กทอรี่ {0}";

/* No comment provided by engineer. */
"Making directory {0}" = "สร้างไดเร็กทอรี่ {0}";

/* No comment provided by engineer. */
"Maximum allowed connections exceeded. Waiting" = "จำนวนการเชื่อมต่อเกินค่าสูงสุด กรุณารอ…";

/* No comment provided by engineer. */
"Mounting {0}" = "กำลังเชื่อมต่อ {0}";

/* The user did not accept the certificate or is not valid */
"No trusted certificate found" = "ไม่พบใบรับรองความน่าเชื่อถือ";

/* No comment provided by engineer. */
"Opening {0} connection to {1}" = "กำลังเปิดการเชื่อมต่อ {0} ไปยัง {1}";

/* No comment provided by engineer. */
"SFTP subsystem ready" = "ระบบย่อย SFTP พร้อม";

/* No comment provided by engineer. */
"SCP subsystem ready" = "SCP subsystem ready";

/* No comment provided by engineer. */
"Starting SFTP subsystem" = "ระบบย่อย SFTP เริ่มทำงาน";

/* No comment provided by engineer. */
"Starting SCP subsystem" = "Starting SCP subsystem";

/* No comment provided by engineer. */
"Too many simultaneous connections. You may want to adjust the number of allowed concurrent connections in the Preferences." = "มีการเชื่อมต่อที่เกิดขึ้นพร้อมกันมากเกินไป คุณสามารถทำการเปลี่ยนแปลงจำนวนการเชื่อมต่อที่มากที่สุดได้ใน การปรับแต่ง";

/* No comment provided by engineer. */
"Uploading {0}" = "กำลังอัพโหลด {0}";

/* Renaming file status message; Renaming to <new filename>. */
"Renaming {0} to {1}" = "Renaming {0} to {1}";

/* Duplicate a file */
"Copying {0} to {1}" = "Copying {0} to {1}";

/* Changing the owner of a file */
"Changing owner of {0} to {1}" = "Changing owner of {0} to {1}";

/* Changing the group owner of a file */
"Changing group of {0} to {1}" = "Changing group of {0} to {1}";

/* Changing UNIX file permissions */
"Changing permission of {0} to {1}" = "Changing permission of {0} to {1}";

/* Indicates remaining time needed for files to transfer */
"{0} seconds remaining" = "{0} seconds remaining";

/* Indicates remaining time needed for files to transfer */
"{0} minutes remaining" = "{0} minutes remaining";

/* Indicates remaining time needed for files to transfer */
"{0} hours remaining" = "{0} hours remaining";

/* When trying to determine the IP address of a server hostname; e.g. Resolving example.net */
"Resolving {0}" = "Resolving {0}";

/* Retry in 10 seconds - Used to indicate the time left until another connection attempt is made */
"Retry again in {0} seconds ({1} more attempts)" = "Retry again in {0} seconds ({1} more attempts)";

/* No comment provided by engineer. */
"Transfer complete" = "Transfer complete";

/* No comment provided by engineer. */
"Transfer incomplete" = "Transfer incomplete";

/* Cloud */
"Enable {0} Distribution" = "Enable {0} Distribution";

/* Cloud */
"Disable {0} Distribution" = "Disable {0} Distribution";

/* Compress */
"Archiving {0}" = "Archiving {0}";

/* Expand */ 
"Unarchiving {0}" = "Unarchiving {0}";

/* Compute MD5 hash */
"Compute MD5 hash of {0}" = "Compute MD5 hash of {0}";